@charset "utf-8";
/* CSS Document */

.llbo #mainMenu ul{
	padding: 0;
	margin: 0;
}
.mainTopMenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
.mainTopMenu li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
ul.mainSubMenu li{
	float:none;
}
ul.mainSubMenu li a{
	white-space: nowrap;
	background-color:#1C1C1C;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b9b9b9;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #B9B9B9;
	border-left-color: #b9b9b9;
}
ul.mainSubMenu li:last-child a{
	border-bottom: none;
}
ul.mainSubMenu li a:hover{
	height: 25px;
}

.historyLinks ul{
	padding: 0;
	list-style: none;
	float: left;
}
.historyLinks li{
	padding: 0;
	list-style: none;
	float: left;
}
.historyLinks li a{
	padding: 0;
	display:block;
	width:85px;
	line-height:25px;
	text-decoration: none;
	text-align: center;
	color: #000;
	font-size: small;
	border: 1px solid #AB823D;
	margin-right: 0px;
	margin-left: 7px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	background-image: url(../images/buttonBackTan.jpg);
}
.historyLinks li a:hover {
	color: #000;
	border: 1px solid #ab823d;
	background-image: url(../images/buttonBackTan_hover.jpg);
}
.llbo #footer ul{
	margin: 0;
	padding: 0;
}
.footMenu ul {
	margin: 0;
	padding: 0;
}
.footMenu li {
	margin: 0;
	padding: 0;
}
.footMenu li a{
	display: block;
	width: 135px;
	line-height: 20px;
	text-decoration: none;
	padding-left: 10px;
	font-size: small;
	background-image: url(../images/footImage.jpg);
	background-repeat: repeat;
	border: 1px solid #999;
	margin-right: 20px;
	color: #CCC;
	margin-top: 5px;
	list-style: none;
}
.footMenu li a:hover {
	background-image: url(../images/mainButtonBack.jpg);
	background-repeat: repeat;
}
.footTable ul{
	text-decoration: none;
	list-style: none;
}
